iscsi_node_tpgt_get(3)

NAME
iscsi_node_tpgt_get - Retrieve target portal group tag of specified iSCSI node.

SYNOPSIS
int32_t iscsi_node_tpgt_get (struct iscsi_node *node);

ARGUMENTS

node
    Pointer of 'struct iscsi_node'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION

Retrieve the target portal group tag of specified iSCSI node.

RETURN
int32_t. -1 for unknown.